Bug 199779 - [new port] net/rubygem-omniauth-gitlab
Summary: [new port] net/rubygem-omniauth-gitlab
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Michael Moll
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-04-29 14:24 UTC by Torsten Zühlsdorff
Modified: 2015-05-09 22:00 UTC (History)
3 users (show)

See Also:


Attachments
shar with new port net/rubygem-omniauth-gitlab (1.63 KB, text/plain)
2015-04-29 14:24 UTC, Torsten Zühlsdorff
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Torsten Zühlsdorff 2015-04-29 14:24:23 UTC
Created attachment 156094 [details]
shar with new port net/rubygem-omniauth-gitlab

While working at a port for Gitlab, i figured out the need of this port. SHAR attached! :)
Comment 1 Michael Moll freebsd_committer 2015-05-06 19:25:57 UTC
take
Comment 2 commit-hook freebsd_committer 2015-05-09 22:00:03 UTC
A commit references this bug:

Author: mmoll
Date: Sat May  9 21:59:11 UTC 2015
New revision: 385911
URL: https://svnweb.freebsd.org/changeset/ports/385911

Log:
  new port: security/rubygem-omniauth-gitlab

  Ruby gem that implements the OmniAuth strategy of GitLab
  for usage in rubygem-onmiauth.

  WWW: https://github.com/linchus/omniauth-gitlab

  PR:		199779
  Differential Revision:	https://reviews.freebsd.org/D2502
  Submitted by:	Torsten Zuehlsdorff <ports@toco-domains.de>
  Approved by:	mat (mentor)

Changes:
  head/security/Makefile
  head/security/rubygem-omniauth-gitlab/
  head/security/rubygem-omniauth-gitlab/Makefile
  head/security/rubygem-omniauth-gitlab/distinfo
  head/security/rubygem-omniauth-gitlab/pkg-descr
Comment 3 Michael Moll freebsd_committer 2015-05-09 22:00:46 UTC
committed, thanks!